Subject: Geneva Gears

From: [email-masked] (John W Bottoms)
Date: Fri, 4 Mar 1994 09:26:52 GMT

Anyone know of a source for Geneva gears? I'm looking for an 8 pointed
geneva about 2" in diameter. I've tried Small Parts and Sterling but
no luck. I know I could make one but I need a bunch of them. Low cost
is preferable.

 -john (Concord, MA)

---

From: [email-masked] (Jonathan Henry)
Date: 4 Mar 1994 17:40:32 GMT

I believe that W. Berg carries Geneva gear mechanisms.  They are not cheap.
 I will try to post their address later after I have time to look it up.

Jon

---

From: [email-masked] (Tim Kirby)
Date: 5 Mar 94 11:17:04 CST

John W Bottoms ([email-masked]) wrote:
: Anyone know of a source for Geneva gears? I'm looking for an 8 pointed
: geneva about 2" in diameter. I've tried Small Parts and Sterling but
: no luck. I know I could make one but I need a bunch of them. Low cost
: is preferable.

Allied Devices ((516)-223-9100) 2365 Milburn Ave.,Baldwin,NY 11510

Do a nice catalog of gears, couplings, bearings etc.
They show an 8 point geneva in stainless. That's the good news.
The bad news is that the driver is 2" and the other bit (whatever it's called)
is 4" in diameter. My catalog is a good year old and they wanted $145 each.

It's a nice catalog, though; as I recall thry beat Small Parts for quite a few
items like gearboxes & gears...

FWIW

Tim
--
Tim Kirby --------- Cray Research Inc., Eagan, MN, USA ---------- [email-masked]
Disclaimer: Cray didn't say this... I did...
------------------------------------------------------------------------------
If all else fails, Immortality may always be assured by spectacular error(JKG)